ASINH(3)

NAME
asinh - inverse hyperbolic sine function

SYNOPSIS
#include <math.h>
double
asinh(double x);
float
asinhf(float x);

DESCRIPTION
The asinh() and asinhf() functions compute the inverse hyperbolic sine of the real argument

RETURN VALUES
The asinh() and asinhf() functions return the inverse hyperbolic sine of x.

SEE ALSO
acosh(3), atanh(3), exp(3), math(3)

HISTORY
The asinh() function appeared in 4.3BSD.